CREATE TABLE [C6StagingPeriodicoImmobiliare].[RP_DettaglioPosizionePortafoglio] (
	[chiavePosizionePtf] bigint NOT NULL,
	[ctv] numeric(18,2) NULL,
	[rischioCredito] numeric(18,2) NULL,
	[rischioMercato] numeric(18,2) NULL,
	[copertura] numeric(18,2) NULL,
	[isAttivoRC] bit NULL,
	[ctvNonAllocabile] numeric(18,2) NULL,
	[quantitaNominale] numeric(18,2) NULL,
	[partitaViaggiante] numeric(18,2) NULL,
	[dtAggiornamento] datetime NULL,
	[ctvOut] numeric(18,2) NULL,
	[ctvIni] numeric(18,2) NULL,
	[dtSaldo] datetime NULL
)
GO